Subject: Re: [Spridgets] Sudden Loss of Clutch

From: Kirk Hargreaves <[email-masked]>
Date: Fri, 1 Mar 2013 12:06:12 -0800

When the Moss part showed up . . the new clutch line. . a big difference in
wall thickness to say the least (even from a Moss part).  I replaced it as
soon as the new line came in.  Eventually the thin walled material I used
as a bypass measure replacing the area that had the whole burned into it .
.  . . the thin wall hardware store material could have swelled open and
burst apart.

On Mon, Feb 18, 2013 at 3:02 PM, derf <[email-masked]> wrote:

> Sounds unsafe.  Epoxy and hydraulic pressure lines should not interact in
> such ways.
------------------------

[email-masked]

Archive: http://www.team.net/archive